import { ISensorVendorData } from "#sch/definitions/SensorVendorData";

export const sensoneoVendorDataTransformedDataFixture: ISensorVendorData[] = [
    {
        vendor_id: "Sensoneo_C00011",
        ksnko_container_id: 15408,
        sensor_id: "CE3F15",
        vendor: "Sensoneo",
        prediction: null,
        installed_at: "2018-12-18T00:00:00Z",
        installed_by: "-",
        network: "SIGFOX",
        bin_depth: 180,
        has_anti_noise: false,
        anti_noise_depth: null,
        algorithm: "Standard",
        schedule: "-",
        sensor_version: "v2",
        is_sensitive_to_pickups: true,
        pickup_sensor_type: "data",
        decrease_threshold: 15,
        pick_min_fill_level: 50,
        active: true,
        bin_brand: "Schäfer/Europa-OV",
        form_hash: "b997048e-bd0c-e8b7-ecdd-8cad1d2b72dc",
        valid_from: "2022-06-15T22:00:00.000Z",
    },
    {
        vendor_id: "Sensoneo_C00012",
        ksnko_container_id: 15406,
        sensor_id: "CE4B0C",
        vendor: "Sensoneo",
        prediction: null,
        installed_at: "2018-12-18T00:00:00Z",
        installed_by: "-",
        network: "SIGFOX",
        bin_depth: 180,
        has_anti_noise: false,
        anti_noise_depth: null,
        algorithm: "Standard",
        schedule: "-",
        sensor_version: "v2",
        is_sensitive_to_pickups: true,
        pickup_sensor_type: "data",
        decrease_threshold: 30,
        pick_min_fill_level: 55,
        active: true,
        bin_brand: "Schäfer/Europa-OV",
        form_hash: "f9425425-f6d2-b77c-968b-312537f84831",
        valid_from: "2022-06-15T22:00:00.000Z",
    },
    {
        vendor_id: "Sensoneo_C00183",
        ksnko_container_id: 9776,
        sensor_id: "206EF3",
        vendor: "Sensoneo",
        prediction: null,
        installed_at: "2018-12-05T00:00:00Z",
        installed_by: "-",
        network: "SIGFOX",
        bin_depth: 88,
        has_anti_noise: true,
        anti_noise_depth: 44,
        algorithm: "Standard",
        schedule: "-",
        sensor_version: "v2",
        is_sensitive_to_pickups: true,
        pickup_sensor_type: "data",
        decrease_threshold: 20,
        pick_min_fill_level: 65,
        active: true,
        bin_brand: "Schäfer/Europa-OR/GB",
        form_hash: "69c5f00f-4d63-0dac-a700-e45f6dd79b12",
        valid_from: "2022-06-15T22:00:00.000Z",
    },
];
